 table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    text-align: right;
    width: 100%;
    line-height: 4;
    table-layout: fixed;
    word-wrap: break-word;


}

td, th {
    
    text-align: center;
    padding: 2px 0px 0px 50px;
}


.add{
   padding-left: 1102px;
    margin-bottom: 17px;
}
.sub-heading{
    padding: 20px;
}
.pull-right{
    float:right;
}
.pull-left{
    float:left;
}
.example-spacer {
    flex: 1 1 auto;
}
.row{
    padding-bottom: 18px;
}
.toolbar-btn {
    /* background: #0f70a9; */
    background: #448A96;
    color: white;
}
 .search-results {
      height: 100%;
      // overflow: scroll;
    }

.spinner {
  animation: rotator $duration linear infinite;
}
.path {
  stroke-dasharray: $offset;
  stroke-dashoffset: 0;
  transform-origin: center;
  animation:
    dash $duration ease-in-out infinite, 
    colors ($duration*4) ease-in-out infinite;
}